<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.15"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>AlexaClientSDK: /workplace/avs-device-sdk/MediaPlayer/AndroidSLESMediaPlayer -&gt; PlaylistParser Relation</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectlogo"><img alt="Logo" src="avs-logo.png"/></td>
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">AlexaClientSDK
   &#160;<span id="projectnumber">1.13.0</span>
   </div>
   <div id="projectbrief">A cross-platform, modular SDK for interacting with the Alexa Voice Service</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.15 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
var searchBox = new SearchBox("searchBox", "search",false,'Search');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */</script>
<div id="main-nav"></div>
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div id="nav-path" class="navpath">
  <ul>
<li class="navelem"><a class="el" href="dir_9d34932954f3d83257e5e12e3f421a72.html">MediaPlayer</a></li><li class="navelem"><a class="el" href="dir_b97c8a12362aabf73b92afdea21f65db.html">AndroidSLESMediaPlayer</a></li>  </ul>
</div>
</div><!-- top -->
<div class="contents">
<h3>AndroidSLESMediaPlayer &rarr; PlaylistParser Relation</h3><table class="dirtab"><tr class="dirtab"><th class="dirtab">File in MediaPlayer/AndroidSLESMediaPlayer</th><th class="dirtab">Includes file in PlaylistParser</th></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="dir_7b5c7f5aa6c9c2118e08133913118a4b.html">include</a>&#160;/&#160;<a class="el" href="dir_1c7bd630be78b850d01adb3bbc48faf9.html">AndroidSLESMediaPlayer</a>&#160;/&#160;<a class="el" href="_android_s_l_e_s_media_player_8h.html">AndroidSLESMediaPlayer.h</a></td><td class="dirtab"><a class="el" href="dir_057ee5c37ac9c880ef5f0b623529f2e3.html">include</a>&#160;/&#160;<a class="el" href="dir_0ae71fe8a08302c61b29252af9be9328.html">PlaylistParser</a>&#160;/&#160;<a class="el" href="_url_content_to_attachment_converter_8h.html">UrlContentToAttachmentConverter.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="dir_6a9b6ece2a2b3e9844f10f06f8c54dc4.html">src</a>&#160;/&#160;<a class="el" href="_android_s_l_e_s_media_player_8cpp.html">AndroidSLESMediaPlayer.cpp</a></td><td class="dirtab"><a class="el" href="dir_057ee5c37ac9c880ef5f0b623529f2e3.html">include</a>&#160;/&#160;<a class="el" href="dir_0ae71fe8a08302c61b29252af9be9328.html">PlaylistParser</a>&#160;/&#160;<a class="el" href="_iterative_playlist_parser_8h.html">IterativePlaylistParser.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="dir_09f8576ebf0d3cd6a2f3f83ce5a8feb1.html">test</a>&#160;/&#160;<a class="el" href="_f_fmpeg_url_input_controller_test_8cpp.html">FFmpegUrlInputControllerTest.cpp</a></td><td class="dirtab"><a class="el" href="dir_a53c2cb537b7e7636764989c8305debb.html">test</a>&#160;/&#160;<a class="el" href="dir_ef29dbcdaae2a2c6efe80b56303bb6a8.html">PlaylistParser</a>&#160;/&#160;<a class="el" href="_mock_content_fetcher_8h.html">MockContentFetcher.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="dir_09f8576ebf0d3cd6a2f3f83ce5a8feb1.html">test</a>&#160;/&#160;<a class="el" href="_f_fmpeg_url_input_controller_test_8cpp.html">FFmpegUrlInputControllerTest.cpp</a></td><td class="dirtab"><a class="el" href="dir_057ee5c37ac9c880ef5f0b623529f2e3.html">include</a>&#160;/&#160;<a class="el" href="dir_0ae71fe8a08302c61b29252af9be9328.html">PlaylistParser</a>&#160;/&#160;<a class="el" href="_iterative_playlist_parser_8h.html">IterativePlaylistParser.h</a></td></tr></table></div><!-- contents -->
<html>
  <body>
    <p style="text-align:left;">
      AlexaClientSDK 1.13.0 - Copyright 2016-2019 Amazon.com, Inc. or its affiliates. All Rights Reserved.
      <span style="float:right;">
	Licensed under the <a HREF=http://aws.amazon.com/apache2.0/>Apache License, Version 2.0</a>
      </span>
    </p>
  </body>
</html>
